'statusbar text mode
'检索用于绘制文本操作的类型。
'参数：
'hStatus 状态栏句柄。
'iPart   要从中检索文本部分的从零开始的索引。
'返回值：
'      值       意义
'-------------- -------------------------------------------------------
'0               与要显示边框绘制文本低于窗口的飞机。
'SBT_NOBORDERS   无边界绘制文本。
'SBT_OWNERDRAW   由父窗口绘制文本。
'SBT_POPOUT      文本绘制带边框显示窗口的飞机比高。
'SBT_RTLREADING  显示文本在希伯来语或阿拉伯语的系统上使用从右向左的阅读顺序。
Function FF_StatusBar_GetTextDrawingMode (ByVal hStatus as HWnd, ByVal iPart as Long) as Long
   Dim dwResult as Long
   dwResult = SendMessage (hStatus, SB_GETTEXTLENGTH, iPart, 0)
   Function = HiWord(dwResult)
End Function

